/* text color */
body                                                    { min-width: 320px; }
.profiletxt a,
.pName,
#header .top-links .my-account:hover,
.selection .title:hover,
.selection .title.active,
.selectionMactive .title,
.graphicCB.checked:before,
.col_is_attending label,
.selectionMactive .title,
.session_name:not(.header) a:hover,
.col_session_name:not(.header) a:hover,
#header .top-links .my-account,
a,
a:visited                                               { color: #007983; }
a:hover                                                 { color: #007983;  border-color: transparent !important; border-bottom-color: #007983  !important; }
#profileList .session .row.action a,
#schedule_table a.icon                                  { background-color: #FFF !important; color: #007983 !important; border: 2px solid #007983 !important; border-radius: 17px !important; padding: 0 10px !important; }
#profileList .session .row.action a:hover,
#schedule_table a.icon:hover                            { color: #FFF !important; border-radius: 17px !important; border-color: #007983 !important; background-color: #007983 !important; border-bottom: 2px solid #007983 !important; }
.session_name:not(.header) a:hover,
.col_session_name:not(.header) a:hover                  { color: #007983; }

.col_is_attending label:hover,
.session_name:not(.header) a:hover,
.col_session_name:not(.header) a:hover                  { color: #007983; border-bottom-color: #007983; }

/* border-color */
.button:not(.emax):hover,
.button.yellow:not(.emax):hover,
#navigation .syn-sub-menu-active a,
#header .top-links .my-account:hover,
.citrixIcon:before,
.citrixIcon:after,
a,
a:hover,
a:visited                                               { border-color: #007983; }
.citrixIcon:before                                      { background-image: url("../images/plus-icon.png") !important; }
#search_filters .search .inputHolder .icon:before       { line-height: 36px; }

.selection .title:hover,
.selection .title.active                                { border-color: #007983; }

/* background-color */
#header .top-links .register,
input[type=submit].submit_small,
.button:not(.emax):not(.tab),
.button.yellow:not(.emax)                               { background-color: #007983; padding: 0 10px !important; line-height: 28px !important; font-size: 13px; transition: .01s; }
#navigation.open .wrapper > ul > li > a:not(.active):hover {  background-color: #000; }
input[type=submit].submit_small                         { background-image: none; padding: 0 10px !important; border-radius: 17px; border: 2px solid #007983; color: #FFF; }

#header .top-text > span.tag-line                       { top: -1px; position: relative; }
#header .top-links                                      { top: 16px; right: 5px; }
#header .top-links .register                            { padding: 5px 24px 6px !important; background-color: #007983; margin-left: 25px; padding-top: 6px !important; margin-top: 6px; padding-bottom: 4px !important; margin-right: 10px; font-size: 15px; font-weight: 600 !important; display: inline-block; line-height: 1.55 !important; border: 2px solid #007983 !important; }
#header .top-links .register:hover                      { border: 2px solid #007983 !important; }

input[type=submit].submit_small:hover,
.button:not(.emax):not(.tab):hover,
.button.yellow:not(.emax):hover,                        { background-color: #FFF !important; color: #007983 !important; }
.icon.bitty                                             { padding: 4px 7px !important; line-height: 1em !important; }

.pageTitle                                              { background-color: #FFF; font-weight: 600; }
.pageTitle span                                         { color: #01adbc; }

/*buttons */
.button:not(.emax):not(.tab):not(.browse):not(.upload),
/*.button.yellow:not(.emax)                               { border-radius: 18px !important; border: 2px solid #007983 !important; }*/

.button.yellow:not(.emax)                               { border-radius: 18px !important; border: 2px solid #007983; }

.uploadFile .button,
#search_filters .search.closed .inputHolder .icon,
.profileaction.icon.button                              { border-radius: 0 !important; }

.iScrollIndicator                                       { background-color:  #007983 !important; }

/* true black */
#footer                                                 { background-color: #191919; padding-top: 75px; }
#navigation ul ul,
#navigation                                             { background-color: #FFF; }

/* SRC 2019 */
.tabMenu ul                                             { padding: 0; display: flex; width: 100%; max-width: 100%; }
.tabMenu ul li                                          { display: inline-block; flex: auto; text-align: center; border: 1px solid #EBEBEB; margin: 5px; }
.tabMenu ul li:hover,
.tabMenu ul li.active                                   { border-color: #007983; }
.tabMenu ul li a                                        { padding: 10px; display: block; border-bottom: none; color: #007983 !important; white-space: nowrap; }
.tabMenu ul li a:hover                                  { text-decoration: none; }

#navigation ul li.noHover ul                            { display: none !important; }

#footer > div.footer-logo                               { padding-bottom: 15px; }
#footer .footer-links-inner                             { display: none; }
#footer .social-follow                                  { padding: 0 0 80px; }
#footer .mini-footer a                                  { display: inline; }

#session_list_table .fieldHolder .lableHolder           { max-width: 120px; }
#session_list_table .fieldHolder .inputHolder           { max-width: calc(100% - 120px); padding: 1px; font-weight: 600; }

#userTab > .userTabContent                              { height: 60px; vertical-align: bottom; }
#header a:hover,
#navigation a:hover                                     { border-color: transparent !important; }
#userTab li.hassub ul > li > a                          { border: 0 !important; }

@media only screen and (max-width: 850px) {
    #header .top-links                                  { top: 0; }
    .container:not(.popit) .inputHolder                 { width: calc(100% - 80px) !important; }
}
@media only screen and (max-width: 768px) {
    #navigation ul li                                   { border-top: 1px solid #55565a; }
    #navigation ul li a.active                          { color: #007983; }
    #navigation ul ul                                   { background-color: #DEDEDE; }
    #navigation ul ul li a                              { color: #5f6166; }
    #navigation ul ul li:hover,
    #navigation ul ul li.syn-sub-menu-active,
    #navigation ul ul li.syn-sub-menu-active a          { background: #007983;  color: #000; }
    #navigation ul ul li:hover a                        { color: #000; }
    .tabMenu ul                                         { display: block; }
}

html:not(.lightcase-open) #lightcase-nav                { display: none; }

/* 2018 for 2019 */
.fieldHolder label                                      { padding: 6px 0; }
.fieldTable:not(.inputBorder) .fieldHolder > div.inputHolder { padding: 8px 7px 4px; }
.fieldTable:not(.inputBorder) .fieldHolder > div.inputHolder .tbl { position: relative; top: -4px; }
.inputHolder.disabled > *                               { line-height: 1.2em !important; }
.uploadFile .button                                     { left: -80px !important; right: auto !important; }
.uploadFile .inputHolder                                { width: calc(100% - 80px) !important; overflow: visible !important; float: right; }
.labelHolder > label p                                  { display: inline; }
#additional_comment,
#comments_two                                           { min-width: 100%; }
.edit_module .edit_module                               { margin-top: 10px !important; }
.module_dock                                            { top: -43px; }
.cke_editable > p                                       { margin-bottom: 30px; }
#userTab > div.userTabContent > div:nth-child(1) > div  { display: block; position: absolute; }
#user_tab_role                                          { margin-top: 20px; }
.uploadFile .button                                     { left: -80px !important; right: auto !important; border-radius: 14px !important; border: 2px solid #007983 !important; }
.uploadFile .button::first-letter                       { text-transform: capitalize; }
.uploadFile .inputHolder                                { width: calc(100% - 80px) !important; overflow: visible !important; float: right; }
#profile > div > div:nth-child(5) > div.inputHolder.clean                       { padding-top: 5px; }
#profile > div > div:nth-child(7) > div.inputHolder.clean                       { line-height: 25px; }
#profile .fieldHolder .labelHolder                      { margin-top: -2px; }
#profile .fieldHolder .labelHolder label                { white-space: nowrap; }

#session_change_data > div > div.tblRow > div.colmnH.col_session_code,
#session_change_data > div > div.tblRow > div.colmnH.col_status.tcenter,
#session_change_data > div > div.headerHolder > div.colmnH.header.col_status.tcenter,
#session_change_data > div > div.headerHolder > div.colmnH.header.col_session_code { text-align: left !important; }

#add_new_question,
#submitButton                                           { background: #007983; border: 2px solid #007983; color: #FFF; border-radius: 5rem; font-family: citrixsansnew, citrixsans, Arial, Helvetica, sans-serif; }

#add_new_question:hover,
#submitButton:hover                                     { background: #FFF; border: 2px solid #007983; color: #007983; }

#public_comment_row_new > a                             { display: none; }

p {
    padding: 0;
}
#pagination_bar {
    margin-bottom: 25px !important;
}

#external-events h4 {
    margin: 0;
    padding: 5px 0 0;
}

#content .chosen-container                              { font-size: 16px; }

#justify_value_more_two                                 { display: none !important; }
.overview-header                                        { display: inline-block; margin: 10px 0 -10px; }

#schedule_table > div.group > div > h4                  { text-transform: none; }